input[type="button"] { 
    color:#ffffff; 
    font: bold 84% 'trebuchet ms',helvetica,sans-serif; 
    background-color:#ff6600; 
    border:1px solid #DD9010; 
} 

input[type="button"].sneaky { 
    color:#ffffff; 
    font: bold 84% 'trebuchet ms',helvetica,sans-serif; 
    background-color:#FFFFFF; 
    border:1px solid #FFFFFF; 
    width: 100%;
} 

input[type="button"]:hover { 
    color:#ffffff; 
    font: bold 84% 'trebuchet ms',helvetica,sans-serif; 
    background-color:#faa634; 
    border:1px solid #FFA530; 
} 

input[type="submit"] { 
    color:#ffffff; 
    font: bold 84% 'trebuchet ms',helvetica,sans-serif; 
    background-color:#003767; 
    border:1px solid #DD9010; 
} 

input[type="submit"]:hover { 
    color:#ffffff; 
    font: bold 84% 'trebuchet ms',helvetica,sans-serif; 
    background-color:#faa634; 
    border:1px solid #003767; 
} 
